<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'az', version '4.1'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Seçilmiş dil paketini quraşdırın';
$string['installedlangs'] = 'Quraşdırılmış dil paketləri';
$string['langimport'] = 'Dil paketinin importu';
$string['langimportdisabled'] = 'Dil  importu funksiyası sönülü idi. Szi dil paketlərini fayl səviyyəsində "əllə" yeniləməlisiniz.';
$string['langpackinstalled'] = '"{$a}" dil paketi müvəffəqiyyətlə quraşdırılıb';
$string['langpackremoved'] = 'Dil paketi silinib';
$string['langpackupdateskipped'] = '"{$a}" dil paketinin yenilənməsi buraxılıb';
$string['langupdatecomplete'] = 'Dil paketlərinin yenilənməsi sona yetmişdir';
$string['missinglangparent'] = '<em>{$a->lang}</em> dili üçün <em>{$a->parent}</em> "valideyn" dili yoxdur';
$string['nolangupdateneeded'] = 'Sizin beten dil paketləriniz aktualdır, yeniləmə tələb olunmur';
$string['pluginname'] = 'Dil paketi';
$string['uninstall'] = 'Seçilmiş dil paketini silin';
$string['uninstallconfirm'] = '{$a} dil paketini tamamilə silməkdə əminsiniz?';
$string['updatelangs'] = 'Quraşdırılmış bütün dil paketləri yenilənsin';
