<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'az', version '4.1'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Çalışmalar';
$string['competenciesmostoftennotproficientincourse'] = 'Bu kursdakı səlahiyyətlər heç də həmişə üstünlük yaratmır';
$string['coursecompetencies'] = 'Kurs səlahiyyətləri';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'Bu kursdakı səlahiyyət reytinqi tədris planlarına təsir etmir.';
$string['coursecompetencyratingsarepushedtouserplans'] = 'Bu kursdakı səlahiyyətlər tədris planlarında dərhal yeniləndi.';
$string['crossreferencedcompetencies'] = 'Çarpaz istinad edilmiş səlahiyyətlər';
$string['duedate'] = 'Bitmə vaxtı';
$string['evidence'] = 'Sübut';
$string['learningplancompetencies'] = 'Tədris planı səlahiyyətləri';
$string['learningplans'] = 'Tədris planı';
$string['myplans'] = 'Tədris planlarım';
$string['noactivities'] = 'Heç bir çalışma yoxdur';
$string['nocompetenciesincourse'] = 'Bu kurs ilə heç bir səlahiyyət əlaqələndirilməyib.';
$string['nocrossreferencedcompetencies'] = 'Heç bir digər səlahiyyətlər bu səlahiyyət ilə çarpaz əlaqələndirilməyib.';
$string['noevidence'] = 'Heç bir dəlil yoxdur';
$string['noplanswerecreated'] = 'Heç bir tədris planı yaradılmayıb.';
$string['path'] = 'Yol:';
$string['proficient'] = 'Bacarıqlı';
$string['progress'] = 'İrəliləyiş';
$string['rating'] = 'Reytinq';
$string['reviewstatus'] = 'Yoxlanılkma vəziyyəti';
$string['status'] = 'Vəziyyət';
$string['template'] = 'Tədris planı nümunəsi';
$string['uponcoursecompletion'] = 'Kursu bitirdikdən sonra:';
$string['xcompetenciesproficientoutofy'] = '{$a->x}, {$a->y} bacarığına malikdir';
$string['xcompetenciesproficientoutofyincourse'] = 'Bu kursdakı {$a->y} səlahiyyətindən {$a->x}-nə sahibsiniz.';
