<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'az', version '4.1'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Bütün cəhdlər';
$string['allattemptscontributetograde'] = 'Bütün cəhdlər tələbənin yekun qiymətinə təsir edir';
$string['allstudents'] = 'Bütün {$a}';
$string['attemptsonly'] = '{$a}, cəhd edənləri göstər';
$string['attemptsprepage'] = 'Bir səhifədə olan cəhdlər';
$string['deleteselected'] = 'Seçilmiş cəhdləri sil';
$string['done'] = 'Hazırdır';
$string['err_failedtodeleteregrades'] = 'Cəhdin hesablanmış qiymətlərini silmək mümkün deyil';
$string['err_failedtorecalculateattemptgrades'] = 'Cəhdin qiymətlərini yenidən saymaq mümkün deyil';
$string['highlightinggraded'] = 'Son nəticəyə təsir edən cəhdlər seçilir';
$string['needed'] = 'Lazımdır';
$string['noattemptsonly'] = '{$a} cəhd etməyənləri göstər';
$string['noattemptstoregrade'] = 'Yenidən qiymətləndirilməsi lazım olan cəhd yoxdur';
$string['nogradepermission'] = 'Bu testin nəticələrinin qiymətləndirilməsi üçün icazəniz yoxdur';
$string['onlyoneattemptallowed'] = 'Bu testi keçmək üçün hər istifadəçiyə ancaq bir cəhd verilir';
$string['optallattempts'] = 'bütün cəhdlər';
$string['optallstudents'] = 'bütün {$a} testi keçmək üçün cəhd edənlər və ya etməyənlər';
$string['optattemptsonly'] = '{$a} cəhdi olanlar';
$string['optnoattemptsonly'] = '{$a} cəhdi olmayanlar';
$string['optonlyregradedattempts'] = 'yenidən qiymətləndiriliblər/yenidən qiymətləndirmə üçün seçiliblər';
$string['overview'] = 'Qiymətlər';
$string['overviewdownload'] = 'Baxışın nəticələrini yüklə';
$string['overviewreport'] = 'Qiymətlərin hesabatı';
$string['overviewreportgraph'] = 'Diapazondan qiymət alan tələbələrin sayının qrafiki.';
$string['pagesize'] = 'Səhifənin ölçüsü';
$string['preferencespage'] = 'Ancaq bu səhifə üçün tərcihlər';
$string['preferencessave'] = 'hesabatları yadda saxla';
$string['preferencesuser'] = 'Bu hesabat üçün tərcihləriniz';
$string['regrade'] = 'yenidən qiymətləndir';
$string['regradeall'] = 'Hamısını yenidən qiymətləndir';
$string['regradealldrydo'] = 'yenidən qiymətləndirmə üçün seçilmiş ({$a}) cəhdləri yenidən qiymətləndir';
$string['regradealldrydogroup'] = '\'{$a->groupname}\' qrupunda yenidən qiymətləndirmə üçün seçilmiş  ({$a->countregradeneeded}) cəhdləri yenidən qiymətləndir';
$string['regradeallgroup'] = '\'{$a->groupname}\' qrupunu tam qiymətləndir';
$string['regradeselected'] = 'Seçilmiş cəhdləri qiymətləndir';
$string['show'] = 'Daxil et';
$string['showattempts'] = 'Cəhdləri göstər';
$string['showdetailedmarks'] = 'Hər sual üçün';
$string['showinggraded'] = 'Ancaq hər istifadəçi üçün qiymətləndirilmiş cəhdləri göstər';
$string['showinggradedandungraded'] = 'Hər istifadəçi üçün qiymətləndirilmiş və qiymətləndirilməmiş cəhdləri göstər. Hər istifadəçi üçün bir qiymətləndirilmiş cəhd seçilib.  Bu test üçün qiymətləndirmə metodu {$a} götürülüb';
$string['studentingroup'] = '\'{$a->groupname}\' qrupunda \'{$a->coursestudent}\'';
$string['studentingrouplong'] = 'bu qrupda \'{$a->coursestudent}\'';
